Computer Security
[EN] securityvulns.ru no-pyccku


Novell iPrint Client multiple security vulnerabilities
Published:08.12.2009
Source:
SecurityVulns ID:10447
Type:client
Threat Level:
6/10
Description:Buffer overflows in ActiveX.
Affected:NOVELL : iPrint Client 5.30
 NOVELL : iPrint Client 4.38
CVE:CVE-2009-1569 (Multiple stack-based buffer overflows in Novell iPrint Client 4.38, 5.30, and possibly other versions before 5.32 allow remote attackers to execute arbitrary code via vectors related to (1) Date and (2) Time.)
 CVE-2009-1568 (Stack-based buffer overflow in ienipp.ocx in Novell iPrint Client 5.30, and possibly other versions before 5.32, allows remote attackers to execute arbitrary code via a long target-frame parameter.)
Original documentdocumentSECUNIA, Secunia Research: Novell iPrint Client Date/Time Parsing Buffer Overflow (08.12.2009)
 documentSECUNIA, Secunia Research: Novell iPrint Client "target-frame" Parameter Buffer Overflow (08.12.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod